<html>
  <head>
    <style type="text/css">
      /* default for all pages */
      @page {
        margin: 0% 0%;
       size: A4;
      }
      .description th {
            height: 45px;
            text-align: center;
            font-size: 15px;
          background-color: #e2e2e2;
           color: #30323e;
        }

        .description td {
            text-align: center;
            font-size: 17px;
            padding: 12px;
            
            color: #30323e;
        }
        
        .description tr:nth-child(odd){
            background-color: #f4f4f4;
             }
             .description tr:nth-child(even){
            
            background-color: white;
             }
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
  </head>

  <body style="margin: 0px">
    <table
      style="
        border-spacing: 0px;
        position: relative;
        border: 0;
        font-family: 'Roboto', sans-serif;
      "
    >
      <tr>
        <td style=" background-color: #101825;width: 35%; min-height: 29.7cm ;vertical-align: top;padding: 0;position: relative;">
                <table style=" width: 0;height: 0;border-top: 110px solid #da2d62;border-left: 80px solid transparent;position: absolute;top: 0; right: 0;"></table>
                <table style="  width: 0; height: 0;border-top: 110px solid #f14b79;border-right: 80px solid transparent;position: absolute;top: 0; right: -82px;"></table>
                <table style=" width: 0;height: 0; border-bottom: 150px solid #da2d62;
                border-left: 100px solid transparent;
                position: absolute;bottom: 0; right: 0;"></table>
                <table style="  width: 0; height: 0;border-bottom: 150px solid #f14b79;
                border-right: 100px solid transparent;
                position: absolute;bottom: 0; right: -102px;"></table>
                <table style="color: white;width: 100%;position: absolute;top: 45px;">
                    <tr>
                        <td style="font-size: 50px;text-align: center;width: 100%;">INVOICE</td>
                    </tr>
                </table>
                <table style="color: white;width: 100%;position: absolute;bottom: 45px;">
                    <tr>
                        <td style="font-size: 15px;text-align: center;width: 100%;">THANKS FOR YOUR BUSINESS</td>
                    </tr>
                </table>
                <table style="width: 100%; border-spacing: 0;">
                    <tr>
                        <td>
                           <table style="color: white;width: 90%;margin-top: 110px;font-size: 18px; margin-left: 25px;">
                            <tr>
                                <td style="width: 90px;font-weight: bold;vertical-align: top;">Invoice#</td> <td style="padding-right: 5px;">12345</td>
                            </tr>
                            <tr>
                                <td style="width: 90px;font-weight: bold;vertical-align: top;">Date</td> <td style="padding-right: 5px;">01/02/2022</td>
                            </tr>
                           </table> 
                        </td>
                    </tr>
                    <tr>
                        <td>
                           <table style="color: white;width: 100%;font-size: 18px; margin-left: 25px;margin-top: 30px;">
                            <tr>
                                <td style="color: #db6284; font-size: 35px;">Total:</td>
                            </tr>
                            <tr>
                                <td style="color: #db6284; font-size: 35px;">220.00</td>
                            </tr>
                           </table> 
                        </td>
                    </tr>
                    <tr>
                        <td>
                           <table style="color: white;width: 100%;font-size: 15px; margin-left: 25px;margin-top: 30px;">
                            <tr>
                                <td style="color:#f14b79 ;">Payment Info</td>
                            </tr>
                           </table> 
                        </td>
                    </tr>
                    <tr>
                        <td>
                           <table style="color: white;width: 100%;font-size: 11px;padding-left: 25px;">
                            
                            <tr>
                                <td style="width: 90px;font-weight: bold;vertical-align: top;">Account #:</td> <td style="padding-right: 5px;">1234 5678 9101</td>
                            </tr>
                            <tr>
                                <td style="width: 90px;font-weight: bold;vertical-align: top;">A/C Name:</td> <td style="padding-right: 5px;">Lorem Ipsum</td>
                            </tr>
                            <tr>
                                <td style="width: 90px;font-weight: bold;vertical-align: top;">Bank Details:</td> <td style="padding-right: 5px;">Add your bank details</td>
                            </tr>
                           </table> 
                        </td>
                    </tr>
                    <tr>
                        <td>
                           <table style="color: white;width: 100%;font-size: 15px; padding-left: 25px;margin-top: 60px;">
                            <tr>
                                <td style="color:#f14b79 ;">Terms And Conditions</td>
                            </tr>
                            <tr>
                                <td style="font-size: 11px;">
                                    Lorem ipsum dolor sit amet, consectetur adiplicing elit. Fusce difnimig premiul consectur
                                </td>
                            </tr>
                           </table> 
                        </td>
                    </tr>
                </table>
           
        </td>
        <td style="vertical-align: top;width: 65%;position: relative;min-height: 29cm;">  
            <table style="width: 100%; border-spacing: 0;">
                <tr>
                    <td>
                        <table style=" border-spacing: 0px;font-size: 12px; width: 200px; float: right;margin-top: 30px;margin-right: 30px; ">
                            <tr>
                                <td style="vertical-align: center; width: 40px;">
                                    <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/logo13.png" alt="" style="width:40px  ; height: 40px;"/>
                                </td>
                                <td style="vertical-align: top;">
                                    <div style="font-size: 20px;">Brand Name</div>
                                    <div style="font-size: 9px;">TAGLINE SPACE HERE</div>
                                    
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td>
                        <table style=" border-spacing: 0px;font-size: 15px; width: 250px; float: right;margin-right: 30px; margin-top: 20px;">
                            <tr>
                                <td style="vertical-align: top;width: 90px; font-weight: bold;text-align: right;">
                                   Invoice to :
                                </td>
                                <td style="vertical-align: top;font-weight: bold;padding-left: 5px;">
                                    Dwyane Clark
                                </td>
                            </tr>
                            <tr>
                                <td style="vertical-align: center;">
                                 
                                </td>
                                <td style="vertical-align: top;padding-left: 5px;font-size: 12px;">
                                    24 Dummy Street Area, Location,
                                                Lorem Ipsum 570xx59x
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td>
                        <table style="width: 100%; background-color: white; border-spacing: 0px; position: relative; margin-top: 30px;"  >
                            <tr>
                                <td style="padding: 0;">
                                    <table style="width: 100%; border-spacing: 0px; box-sizing: border-box; position: relative;border-collapse: collapse;
                                    " class="description">
                                <tr style="box-sizing: border-box;">
                                    <th style="width: 10%;  ">SL.</th>
                                    <th style="width: 48%;text-align: left; padding-left: 12px;">Item And Description</th>
                                    <th style="width: 14%;  ">Price</th>
                                    <th style="width: 14%;">Qty.</th>
                                    <th>Total</th>
                                </tr>
                                <tr>
                        
                                    <td
                                        style="font-size: 17; text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                                        1</td>
                                    <td style="text-align: left;border-bottom:1.5px solid #b9bbb8;">
                                        <p style=" margin: 0; ">Lorem ipsum dolor
                                        </p>
                                       
                                    </td>
                                    <td
                                        style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                                        50.00</td>
                                    <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;">1</td>
                                    <td
                                        style="text-align: center;border-bottom:1.5px solid #b9bbb8;">
                                        50.00</td>
                        
                        
                                </tr>
                                <tr>
                        
                                    <td
                                        style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                                        2</td>
                                    <td style="text-align: left;border-bottom:1.5px solid #b9bbb8;">
                                        <p style=" margin: 0; ">Lorem ipsum dolor
                                        </p>
                                       
                                    </td>
                                    <td
                                        style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                                        20.00</td>
                                    <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;">3</td>
                                    <td
                                        style="text-align: center;border-bottom:1.5px solid #b9bbb8;">
                                        60.00</td>
                        
                        
                                </tr>
                                <tr>
                        
                                    <td
                                        style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                                        3</td>
                                    <td style="text-align: left;border-bottom:1.5px solid #b9bbb8;">
                                        <p style=" margin: 0; ">Lorem ipsum dolor
                                        </p>
                                       
                                    </td>
                                    <td
                                        style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                                        10.00</td>
                                    <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;">2</td>
                                    <td
                                        style="text-align: center;border-bottom:1.5px solid #b9bbb8;">
                                        20.00</td>
                        
                        
                                </tr>
                                <tr>
                        
                                    <td
                                        style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                                        4</td>
                                    <td style="text-align: left;border-bottom:1.5px solid #b9bbb8;">
                                        <p style=" margin: 0; ">Lorem ipsum dolor
                                        </p>
                                        
                                    </td>
                                    <td
                                        style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                                        90.00</td>
                                    <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;">1</td>
                                    <td
                                        style="text-align: center;border-bottom:1.5px solid #b9bbb8;">
                                        90.00</td>
                        
                        
                                </tr>
                               
                                <tr>
                        
                                    <td
                                        style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                                        </td>
                                    <td style="text-align: left;border-bottom:1.5px solid #b9bbb8;">
                                        <p style=" margin: 0; ">
                                        </p>
                                        
                                    </td>
                                    <td
                                        style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                                        </td>
                                    <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;"></td>
                                    <td
                                        style="text-align: center;border-bottom:1.5px solid #b9bbb8;">
                                       </td>
                        
                        
                                </tr>
                               
                                    </table>
                                 
                                </td>
                            </tr>
                         </table>
                    </td>
                </tr>
                <tr>
                    <td style="padding-top: 30px;padding-left: 30px;">
                        <table style="font-weight: bold; float: right; width: 230px;font-size: 20px;padding: 0px 10px 10px 10px;color: #30323e;border-spacing: 0;">
                            <tr>
                                <td style="width: 120px;">Sub Total:</td> <td>220.00</td>
                            </tr>
                            <tr>
                                <td style="width: 120px; border-bottom: 3px solid rgb(180, 177, 177);padding-bottom: 10px;">Tax:</td> <td style="border-bottom: 3px solid rgb(180, 177, 177);padding-bottom: 10px;">0.00%</td>
                            </tr>
                            <tr>
                                <td style="width: 120px;color: #f14b79; ">Total:</td> <td style="color: #f14b79; ">220.00</td>
                            </tr>
                        </table>
                        
                    </td>
                </tr>
            </table>    
            <table
            style="position:absolute; bottom: 0px ; right: 40px; font-size: 14px; font-weight: bold; color: #30323e;border-top: 2px solid #30323e;padding: 5px 10px;">
            Authorised Signature</table>
           
         </td>
      </tr>
    </table>
  </body>
</html>